Package: xorg-server-lts-wily

Status

No known vulnerable public CVEs

Updated: 2019-01-14 21:14:54 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)